function FileData_Pairs(x)
{
x.t("below","applies");
x.t("full","name");
x.t("describes","output");
x.t("description","operator");
x.t("table","name");
x.t("table","per");
x.t("table","associated");
x.t("s-gw","products");
x.t("descriptions","field");
x.t("field","description");
x.t("displays","detailed");
x.t("provided","below");
x.t("mme","s-gw");
x.t("imei","range");
x.t("imei","profile");
x.t("imei","number");
x.t("imei","ranges");
x.t("international","mobile");
x.t("mobile","equipment");
x.t("listed","above");
x.t("default","access");
x.t("default","apn");
x.t("access","point");
x.t("command","show");
x.t("command","output");
x.t("policies","configured");
x.t("indicates","whether");
x.t("cisco","systems");
x.t("applies","sgsn");
x.t("identity","numbers");
x.t("entry","appears");
x.t("network","identifier");
x.t("products","information");
x.t("operator-policy","full");
x.t("operator-policy","command");
x.t("operator-policy","chapter");
x.t("operator-policy","show");
x.t("name","displays");
x.t("name","imei");
x.t("name","listed");
x.t("name","access");
x.t("name","command");
x.t("name","name");
x.t("name","apn");
x.t("name","(apn)");
x.t("name","validity");
x.t("name","call");
x.t("name","operator");
x.t("range","international");
x.t("range","range");
x.t("range","include/exclude");
x.t("range","above");
x.t("range","associated");
x.t("chose","view");
x.t("apn","network");
x.t("apn","apn");
x.t("apn","parameters");
x.t("apn","profile");
x.t("apn","remap");
x.t("apn","associations");
x.t("apn","operator");
x.t("exists","valid");
x.t("none","profile");
x.t("parameters","associated");
x.t("profile","name");
x.t("profile","exclude");
x.t("profile","include");
x.t("profile","per");
x.t("profile","associated");
x.t("tel","408-526-4000");
x.t("exclude","apn");
x.t("remap","table");
x.t("configured","sgsn");
x.t("configured","system");
x.t("point","name");
x.t("appears","value");
x.t("control","profile");
x.t("number","range");
x.t("chapter","describes");
x.t("sgsn","mme");
x.t("sgsn","show");
x.t("whether","imei");
x.t("whether","apn");
x.t("whether","profile");
x.t("detailed","configuration");
x.t("(apn)","remap");
x.t("invalid","imei");
x.t("invalid","default");
x.t("invalid","cisco");
x.t("invalid","apn");
x.t("identifier","show");
x.t("include/exclude","indicates");
x.t("408-526-4000","fax");
x.t("configuration","information");
x.t("include","associated");
x.t("value","none-associated");
x.t("specific","operator");
x.t("validity","indicates");
x.t("already","exists");
x.t("view","call");
x.t("valid","created");
x.t("systems","tel");
x.t("show","operator-policy");
x.t("show","above");
x.t("output","descriptions");
x.t("output","show");
x.t("information","provided");
x.t("information","specific");
x.t("fax","408-527-0883");
x.t("policy","imei");
x.t("policy","entry");
x.t("policy","name");
x.t("policy","chose");
x.t("policy","apn");
x.t("policy","configured");
x.t("policy","validity");
x.t("policy","call");
x.t("policy","none-associated");
x.t("above","none");
x.t("above","already");
x.t("above","validity");
x.t("call","control");
x.t("created","invalid");
x.t("numbers","associated");
x.t("system","operator");
x.t("none-associated","apn");
x.t("none-associated","profile");
x.t("none-associated","ranges");
x.t("per","operator");
x.t("operator","policies");
x.t("operator","identifier");
x.t("operator","policy");
x.t("associated","imei");
x.t("associated","default");
x.t("associated","range");
x.t("associated","apn");
x.t("associated","operator");
x.t("equipment","identity");
x.t("ranges","associated");
x.t("associations","apn");
}
